@font-face {
    font-display: fallback;
    font-family: 'century-gothic';
    font-weight: 700;
    font-style: normal;
    src: url('CenturyGothicPro-Bold.woff2') format('woff2'),
        url('CenturyGothicPro-Bold.woff') format('woff'),
        url('CenturyGothicPro-Bold.ttf') format('truetype');
}

@font-face {
    font-display: fallback;
    font-family: 'century-gothic';
    font-weight: 400;
    font-style: normal;
    src: url('CenturyGothicPro.woff2') format('woff2'),
        url('CenturyGothicPro.woff') format('woff'),
        url('CenturyGothicPro.ttf') format('truetype');
}

@font-face {
    font-display: fallback;
    font-family: 'roboto';
    font-weight: 700;
    font-style: normal;
    src: url('Roboto-Bold.woff2') format('woff2'),
        url('Roboto-Bold.woff') format('woff'),
        url('Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-display: fallback;
    font-family: 'roboto';
    font-weight: 300;
    font-style: normal;
    src: url('Roboto-Light.woff2') format('woff2'),
        url('Roboto-Light.woff') format('woff'),
        url('Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-display: fallback;
    font-family: 'roboto';
    font-weight: 400;
    font-style: normal;
    src: url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype');
}

